Subject: Re: PETA and bees

From: [email-masked] (David M. Stamper)
Date: Sun, 19 Feb 1995 05:36:03 GMT

The following info was posted on talk.politics.animals.  The responses are 
mine.  Please add anything you think is necessary, as I am a newbie beekeeper. 
I tried to be as precise as possible, though.  Cross-posting is cool, 
sometimes.

>> [email-masked] (Donald Graft) writes:

>>Here is the PeTA Factsheet covering bees. All the factsheets will soon
>>be available on the imminent PeTA homepage.

>>   Each year, the down, silk, and honey industries kill thousands of
>>   geese, silkworms, and bees, respectively. Silk and honey producers
>>   excuse their actions with claims that worms and bees are "simple"
>>   forms of life, but consumers are beginning to question the unnecessary
>>   killing of even tiny, sometimes socially complex creatures like these.
>   
>>How About Honey?

>>   In the honey industry, the buzz word is profit. Like factory farmers,
>>   many beekeepers take inhumane steps to ensure personal safety and
>>   reach production quotas. It is not unusual for larger honey producers
>>   to cut off the wings of the queen bee so that she cannot leave the
>>   colony, or to have her artificially inseminated on a bee-sized version
>>   of the factory farm "rape rack." (6) 

>The cutting of wings is typically done to either mark the queen or reduce 
>(not eliminate) the ability of the colony to swarm.  There is absolutely NO 
>indication that this causes the queen bee (which can sting) any discomfort.  

>The "rape rack" is obviously an emotional plea based on non-relevant material. 
>Artificial insemination is no more a rape than the gang rape that virgin 
>queens would get under natural conditions.

>>   When the keeper wants to move a
>>   queen to a new colony, she is carried with "body-guard" bees, all of
>>   whom--if they survive transport-- will be killed by bees in the new
>>   colony. 

>This is a complete lie.  The bees shipped with the queen in the cage are not 
>"body-guards", they are "nurses".  When the new queen and her attendants (in 
>the cage) are placed in the queenless hive, the workers eat the candy plug 
>from one end of the cage.  Meanwhile, honey and pollen are being passed back 
>and forth through the wire of the cage, therby spreading the new queen's 
>pheremones throughout the hive.  By the time the candy plug is removed, the 
>hive will accept the new queen AND her attendants.

>>   Large commercial operations also may take all the honey instead of 
>>   leaving the 60 pounds or so that bees need to get through the winter.
>>   They replace the rich honey with a cheap sugar substitute that is not
>>   as fortifying or tasty. 

>This is perhaps misleading.  What is meant by a "cheap sugar substitute"?  Is 
>such cases, sugar (sucrose) is fed to the bees to get them through the winter. 
>No sugar substitute is sufficient.  Nutrisweet and saccharin are not used.  
>Bees actually prefer food sources based mainly on sugar content.  For example, 
>a 50 % sugar solution (a cheap sugar substitute- by the PETA definition) is 
>preferred by bees who have free access to nectar with a 40% sugar 
>concentration (Free, J.B., and M.V. Smith, 1961).  They are apparently capable 
>of determining which food source is most efficient for them to gather and 
>base this decision on sugar content and distance from the hive.  

>A summary for this:  the bees do think sugar is fortifying and tasty.

>>   In colder areas, if the keepers consider it
>>   too costly to keep the bees alive through the winter, "disposable"
>>   hives allow them to destroy the hives by pouring gasoline on them,
>>   killing most of the bees with the fumes, and setting them on fire.

>Another lie.

>I wish I knew where I could get some of these "disposable" hives.  None of my 
>beekeeping suply catalogs have such equipment.  A commercial-sized hive 
>typically costs more than $400.  Clearly, such a practice would not be 
>cost-effective.  

>Hives are destroyed by fire for other reasons, however.  It is generally 
>required by law to burn hives infected with American Foulbrood, caused by the 
>bacterium Bacillus larvae.  This disease is HIGHLY contagious and responds 
>only moderately to antibiotics- which cannot be used during a honey flow.  
>Since the causal agent can exist as a stress-resistant spore, the only real 
>treatment is complete destruction of the hive.  The bees are killed, and the 
>beekeeper is out his $400.

>>   Other times, keepers, who feel that lost bees are easily replaced,
>>   allow them to die when trees are sprayed with insecticide. 

>More lies.

>It is not possible to prevent bees exposed to pesticides from dying, 
>though there generally are legal means of prosecuting someone who sprays 
>pesticide on honey crops without warning beekeepers.  A general claim that 
>beekeeping is an industry based on profits is not supported by a practice of 
>haphazard killing of bees.  If bees are killed by pesticide, that often means 
>that that hive will either be killed or severely weakened (depending on the 
>pesticide), and the beekeeper will have NO honey surplus from that hive that 
>year.  It is not a trivial thing to build up a strong, economically-viable 
>hive and commercial beekeepers work very hard to limit the dangers their bees 
>face.

>>   Bees are often killed, 
>>   or their wings and legs torn off, by haphazard handling.

>Yes, this is true.  Bees are also killed by animal rights Nazis going for 
>walks in the park.  So what.  Beekeepers generally take great care to minimize 
>the number of bees injured or killed during hive manipulation for a very 
>simple reason:  when bees are injured, they tend to sting.  When bees sting, 
>they release an alarm chemical, isoamyl acetate, which incites other bees to 
>sting.  Beekeepers generally wish to minimize the stings they receive, and it 
>is common to NOT get stung when manipulating a hive.

>>   To produce a pound of honey, bees must get pollen from 2 million
>>   flowers, and must fly more than 55,000 miles. (7) Honeybees
>>   returning to the hive from a pollen-seeking expedition "dance" in
>>   figure eights to "map out" a route for other bees to follow. These
>>   dances "encode information about the distance and direction of a
>>   target that can be miles away from the nest," said Thomas D. Seeley of
>>   Cornell University. (8) 

>Does this somehow represent an official PETA position on the exploitation of 
>bees?   

>>   According to the Cook-DuPage Beekeepers' Association, humans have been
>>   using honey since about 15,000 B.C., but it took until the 20th
>>   century for people to turn bees into factory-farm animals. In 1987 the
>>   honey "crop" netted $115.4 million. (9) 

>Again, is this a PETA position?  Or is it just an opportunity to use the 
>buzz-words factory farm?  Factory farms produce nearly all the food we eat, 
>including the food the animal rights Nazis eat.

>>   Luckily, many sweeteners are
>>   made without killing bees: rice syrup, molasses, sorghum, barely malt,
>>   maple syrup, and dried fruit or fruit concentrates can replace honey
>>   in recipes. (10) Use these substitutes to keep your diet bee-free.

>Lucky for whom?  None of these products can replace honey in recepies without 
>changing the flavor.  Maple syrup is probably the only thing in your list that 
>I enjoy.  Unfortunately, it costs about $25/gallon.    

>   
>>  REFERENCES 
>>    1. "And a Cow Jumped Over the Moon," The Animals' Voice, February
>>       1989, p. 56. 
>>    2. Henry Kamm, "No Bed of Feathers for a Goose in Hungary," The New
>>       York Times, June 2, 1988. 
>>    3. Ibid. 
>>    4. Marcia Pearson, "Down," The Compassionate Shopper, Winter 1987-88.
>>    5. Al Schneider, "Down-Filled Clothing vs. Synthetics," Letters, The
>>       Washington Post Health Section, Jan. 16, 1990. 
>>    6. Arthur Ling, "Ain't So Sweet: The Other Side of Honey," The Vegan,
>>       Spring 1988, pp. 12-13. 
>>    7. Wally Spiers, Belleville News-Democrat, Sept. 11, 1988. 
>>    8. Rick Weiss, "New Dancer in the Hive," Science News, Oct. 28, 1989,
>>       p. 282. 
>>    9. Spiers. 
>>   10. Victoria Moran, "Leaving the Land of Milk and Honey," The Animals'
>>       Agenda, March 1988, p. 48. 

>Very few of your references are unbiased.  The good references do not support 
>your goal of vilifying beekeepers as evil.
>    
>>   [IMAGE] People for the Ethical Treatment of Animals 
>>   P.O. Box 42516, Washington, DC 20015 
>>   301-770-PETA 
>>-- 
>>Donald Graft
>>Read the Animal Rights FAQ!  available [email-masked]
>>Animal Rights Resource Site (ARRS) http://www.umanitoba.ca/arrs/index.html

>Thanks for the easy flamebait, Don.  You PETA people mean well at heart, 
>except that you are imprecise, distort the truth, and lie in order to promote 
>your bizarre values.  It is completely ridiculous that no animals should ever 
>be killed as a result of human actions. 

>Dave
>-------------------------------------------------------------
>The following is not my opinion.  It is Thrill's.  
>It is funny only because we know she means it.

>Don't act like being an omnivore is natural. You are an omnivore by 
>choice. It is your choice because you don't care about animals and you 
>are a murderer. You are a murderer because you are inherintly evil.
>You are evil because you sent to earth by satan. The moral of the story?  
>Thrill is an angel sent from heaven to destroy all evil. Rejoice!
>-------------------------------------------------------------

---

From: [email-masked] (David M. Stamper)
Date: Sun, 19 Feb 1995 23:59:35 GMT

[email-masked] (Roger Barton) writes:

>Mr Stamper (or Dave) I am not a PETA person but I am an animal
>rights supporter and vegan. I fully intend to keep bees when I am
>able to do so. I consider myself an educated person (I have a
>background in biology with expertise in entomology and social
>insect communication) I do not consider myself an animal rights
>*Nazi* because I choose not to eat meat or milk products or
>because I feel an impotent anger when I see calves being exported
>live to Europe to die in continental slaughterhouses because we in
>Britain need to drink the milk produced by the cow for them. If
>you read your history books you will see that it was the *Nazis*
>who loaded innocents into cattle trucks and sent them to their
>deaths far away *not* the people who tried to stop them. I wish I
>was brave enough to stand in front of these cattle trucks like the
>ordinary people of the British ports are doing (and being crushed
>to death in the process). I subscribed to this newsgroup to learn
>practical skills to care for bees not to observe extremist bickering
>of any type. Thats my twopennorth for what it's worth

>Roger
>Roger Barton                          [email-masked]
>22A St Johns Rd, South Tottenham
>LONDON. N15 6QP. UK.  Tel 0181 809 4124    (+44 181 809 4124)
>"It is better to light a candle than to curse the darkness". Adlai Stevenson.

Wrong group Roger.  The reason for my posting was because it directly dealt 
with bees and beekeeping.  Apparently you DO have a mind of your own as you  
recognize that exploitation of bees, for the vast majority of cases, does not 
constitute abuse of bees.  If you want to discuss shipping cattle, go to 
talk.politics.animals.

Peace.
Dave

---

From: [email-masked] (Roger Barton)
Date: Sun, 19 Feb 1995 19:10:58 GMT

Roger

Adlai Stevenson

---

From: [email-masked] (Rachael Ann Hunt)
Date: 20 Feb 1995 20:31:50 -0500

>
>I'm strongly inclined to agree; after the earlier query about beekeeping
>and cruelty, I logged onto their newsgroup (it's animal.politics or
>something similar) and scanned through some of the posts.  Although there
>are SOME thoughtful participants involved in it, it's full of personal
>attacks and pseudophilosphical drivel.  I'd hate to see this newsgroup
>degenerate to such a tone. 
>
>Dave

I just wanted to agree here.  Although I realize that this is a bee 
group, I spent a few weeks on the animal politics group and have to agree 
that they are often malicious towards one another.  It was SO frustrating -- 
though sometimes amusing.  Let's stick to bees and mature debates on 
controversial issues:)

Rachael

---

From: [email-masked] (David J Trickett)
Date: 20 Feb 1995 23:42:04 GMT

Adam Finkelstein ([email-masked]) wrote:
: In article <[email-masked]>,
: David M. Stamper <[email-masked]> wrote:
: >
: >Wrong group Roger.  The reason for my posting was because it directly dealt 
: >with bees and beekeeping.  Apparently you DO have a mind of your own as you  
: >recognize that exploitation of bees, for the vast majority of cases, does not 
: >constitute abuse of bees.  If you want to discuss shipping cattle, go to 
: >talk.politics.animals.

: Seems Roger posted a pretty straightforward point:
: He is a beekeeper, a vegan , and *not* a Nazi.
: His cattle shipping example works in his illustration.
: Maybe as beekeepers, we shouldn't overreact to the Peta stuff?
: Who really cares what they think right? 
: Adam
: -- 

Dave

---

From: [email-masked] (Adam Finkelstein)
Date: 20 Feb 1995 14:09:04 GMT

In article <[email-masked]>,
>constitute abuse of bees.  If you want to discuss shipping cattle, go to 

Seems Roger posted a pretty straightforward point:
He is a beekeeper, a vegan , and *not* a Nazi.
His cattle shipping example works in his illustration.
Maybe as beekeepers, we shouldn't overreact to the Peta stuff?
Who really cares what they think right? 
Adam
-- 
______________________________________
Adam Finkelstein 
[email-masked]

---

From: [email-masked] (Allen Dick 546-2588)
Date: Wed, 22 Feb 1995 01:41:29 GMT

Congratulations: You have earned an honored place in my killfile, as have 
any gullible enough to respond to this troll.  Please remember this is 
(last time I looked) sci.agriculture.beekeeping

Roger Barton 
([email-masked]) wrote: :  
: In article <[email-masked]>, David M. Stamper ([email-masked]) writes:
: >The following info was posted on talk.politics.animals.  The responses are 
: >mine.  Please add anything you think is necessary, as I am a newbie beekeeper. 
: >I tried to be as precise as possible, though.  Cross-posting is cool, 
: >sometimes.
: >
: >>> [email-masked] (Donald Graft) writes:
: >
: >>>Here is the PeTA Factsheet covering bees. All the factsheets will soon
: >>>be available on the imminent PeTA homepage.
: >
: >>>   Each year, the down, silk, and honey industries kill thousands of
: >>>   geese, silkworms, and bees, respectively. Silk and honey producers
: >>>   excuse their actions with claims that worms and bees are "simple"
: >>>   forms of life, but consumers are beginning to question the unnecessary
: >>>   killing of even tiny, sometimes socially complex creatures like these.
: >>   
: >>>How About Honey?
: >
: >>>   In the honey industry, the buzz word is profit. Like factory farmers,
: >>>   many beekeepers take inhumane steps to ensure personal safety and
: >>>   reach production quotas. It is not unusual for larger honey producers
: >>>   to cut off the wings of the queen bee so that she cannot leave the
: >>>   colony, or to have her artificially inseminated on a bee-sized version
: >>>   of the factory farm "rape rack." (6) 
: >
: >>The cutting of wings is typically done to either mark the queen or reduce 
: >>(not eliminate) the ability of the colony to swarm.  There is absolutely NO 
: >>indication that this causes the queen bee (which can sting) any discomfort.  
: >
: >>The "rape rack" is obviously an emotional plea based on non-relevant material. 
: >>Artificial insemination is no more a rape than the gang rape that virgin 
: >>queens would get under natural conditions.
: >
: >>>   When the keeper wants to move a
: >>>   queen to a new colony, she is carried with "body-guard" bees, all of
: >>>   whom--if they survive transport-- will be killed by bees in the new
: >>>   colony. 
: >
: >>This is a complete lie.  The bees shipped with the queen in the cage are not 
: >>"body-guards", they are "nurses".  When the new queen and her attendants (in 
: >>the cage) are placed in the queenless hive, the workers eat the candy plug 
: >>from one end of the cage.  Meanwhile, honey and pollen are being passed back 
: >>and forth through the wire of the cage, therby spreading the new queen's 
: >>pheremones throughout the hive.  By the time the candy plug is removed, the 
: >>hive will accept the new queen AND her attendants.
: >
: >>>   Large commercial operations also may take all the honey instead of 
: >>>   leaving the 60 pounds or so that bees need to get through the winter.
: >>>   They replace the rich honey with a cheap sugar substitute that is not
: >>>   as fortifying or tasty. 
: >
: >>This is perhaps misleading.  What is meant by a "cheap sugar substitute"?  Is 
: >>such cases, sugar (sucrose) is fed to the bees to get them through the winter. 
: >>No sugar substitute is sufficient.  Nutrisweet and saccharin are not used.  
: >>Bees actually prefer food sources based mainly on sugar content.  For example, 
: >>a 50 % sugar solution (a cheap sugar substitute- by the PETA definition) is 
: >>preferred by bees who have free access to nectar with a 40% sugar 
: >>concentration (Free, J.B., and M.V. Smith, 1961).  They are apparently capable 
: >>of determining which food source is most efficient for them to gather and 
: >>base this decision on sugar content and distance from the hive.  
: >
: >>A summary for this:  the bees do think sugar is fortifying and tasty.
: >
: >>>   In colder areas, if the keepers consider it
: >>>   too costly to keep the bees alive through the winter, "disposable"
: >>>   hives allow them to destroy the hives by pouring gasoline on them,
: >>>   killing most of the bees with the fumes, and setting them on fire.
: >
: >>Another lie.
: >
: >>I wish I knew where I could get some of these "disposable" hives.  None of my 
: >>beekeeping suply catalogs have such equipment.  A commercial-sized hive 
: >>typically costs more than $400.  Clearly, such a practice would not be 
: >>cost-effective.  
: >
: >>Hives are destroyed by fire for other reasons, however.  It is generally 
: >>required by law to burn hives infected with American Foulbrood, caused by the 
: >>bacterium Bacillus larvae.  This disease is HIGHLY contagious and responds 
: >>only moderately to antibiotics- which cannot be used during a honey flow.  
: >>Since the causal agent can exist as a stress-resistant spore, the only real 
: >>treatment is complete destruction of the hive.  The bees are killed, and the 
: >>beekeeper is out his $400.
: >
: >>>   Other times, keepers, who feel that lost bees are easily replaced,
: >>>   allow them to die when trees are sprayed with insecticide. 
: >
: >>More lies.
: >
: >>It is not possible to prevent bees exposed to pesticides from dying, 
: >>though there generally are legal means of prosecuting someone who sprays 
: >>pesticide on honey crops without warning beekeepers.  A general claim that 
: >>beekeeping is an industry based on profits is not supported by a practice of 
: >>haphazard killing of bees.  If bees are killed by pesticide, that often means 
: >>that that hive will either be killed or severely weakened (depending on the 
: >>pesticide), and the beekeeper will have NO honey surplus from that hive that 
: >>year.  It is not a trivial thing to build up a strong, economically-viable 
: >>hive and commercial beekeepers work very hard to limit the dangers their bees 
: >>face.
: >
: >>>   Bees are often killed, 
: >>>   or their wings and legs torn off, by haphazard handling.
: >
: >>Yes, this is true.  Bees are also killed by animal rights Nazis going for 
: >>walks in the park.  So what.  Beekeepers generally take great care to minimize 
: >>the number of bees injured or killed during hive manipulation for a very 
: >>simple reason:  when bees are injured, they tend to sting.  When bees sting, 
: >>they release an alarm chemical, isoamyl acetate, which incites other bees to 
: >>sting.  Beekeepers generally wish to minimize the stings they receive, and it 
: >>is common to NOT get stung when manipulating a hive.
: >
: >>>   To produce a pound of honey, bees must get pollen from 2 million
: >>>   flowers, and must fly more than 55,000 miles. (7) Honeybees
: >>>   returning to the hive from a pollen-seeking expedition "dance" in
: >>>   figure eights to "map out" a route for other bees to follow. These
: >>>   dances "encode information about the distance and direction of a
: >>>   target that can be miles away from the nest," said Thomas D. Seeley of
: >>>   Cornell University. (8) 
: >
: >>Does this somehow represent an official PETA position on the exploitation of 
: >>bees?   
: >
: >>>   According to the Cook-DuPage Beekeepers' Association, humans have been
: >>>   using honey since about 15,000 B.C., but it took until the 20th
: >>>   century for people to turn bees into factory-farm animals. In 1987 the
: >>>   honey "crop" netted $115.4 million. (9) 
: >
: >>Again, is this a PETA position?  Or is it just an opportunity to use the 
: >>buzz-words factory farm?  Factory farms produce nearly all the food we eat, 
: >>including the food the animal rights Nazis eat.
: >
: >>>   Luckily, many sweeteners are
: >>>   made without killing bees: rice syrup, molasses, sorghum, barely malt,
: >>>   maple syrup, and dried fruit or fruit concentrates can replace honey
: >>>   in recipes. (10) Use these substitutes to keep your diet bee-free.
: >
: >>Lucky for whom?  None of these products can replace honey in recepies without 
: >>changing the flavor.  Maple syrup is probably the only thing in your list that 
: >>I enjoy.  Unfortunately, it costs about $25/gallon.    
: >
: >>   
: >>>  REFERENCES 
: >>>    1. "And a Cow Jumped Over the Moon," The Animals' Voice, February
: >>>       1989, p. 56. 
: >>>    2. Henry Kamm, "No Bed of Feathers for a Goose in Hungary," The New
: >>>       York Times, June 2, 1988. 
: >>>    3. Ibid. 
: >>>    4. Marcia Pearson, "Down," The Compassionate Shopper, Winter 1987-88.
: >>>    5. Al Schneider, "Down-Filled Clothing vs. Synthetics," Letters, The
: >>>       Washington Post Health Section, Jan. 16, 1990. 
: >>>    6. Arthur Ling, "Ain't So Sweet: The Other Side of Honey," The Vegan,
: >>>       Spring 1988, pp. 12-13. 
: >>>    7. Wally Spiers, Belleville News-Democrat, Sept. 11, 1988. 
: >>>    8. Rick Weiss, "New Dancer in the Hive," Science News, Oct. 28, 1989,
: >>>       p. 282. 
: >>>    9. Spiers. 
: >>>   10. Victoria Moran, "Leaving the Land of Milk and Honey," The Animals'
: >>>       Agenda, March 1988, p. 48. 
: >
: >>Very few of your references are unbiased.  The good references do not support 
: >>your goal of vilifying beekeepers as evil.
: >>    
: >>>   [IMAGE] People for the Ethical Treatment of Animals 
: >>>   P.O. Box 42516, Washington, DC 20015 
: >>>   301-770-PETA 
: >>>-- 
: >>>Donald Graft
: >>>Read the Animal Rights FAQ!  available [email-masked]
: >>>Animal Rights Resource Site (ARRS) http://www.umanitoba.ca/arrs/index.html
: >
: >>Thanks for the easy flamebait, Don.  You PETA people mean well at heart, 
: >>except that you are imprecise, distort the truth, and lie in order to promote 
: >>your bizarre values.  It is completely ridiculous that no animals should ever 
: >>be killed as a result of human actions. 
: >
: >>Dave

: Mr Stamper (or Dave) I am not a PETA person but I am an animal
: rights supporter and vegan. I fully intend to keep bees when I am
: able to do so. I consider myself an educated person (I have a
: background in biology with expertise in entomology and social
: insect communication) I do not consider myself an animal rights
: *Nazi* because I choose not to eat meat or milk products or
: because I feel an impotent anger when I see calves being exported
: live to Europe to die in continental slaughterhouses because we in
: Britain need to drink the milk produced by the cow for them. If
: you read your history books you will see that it was the *Nazis*
: who loaded innocents into cattle trucks and sent them to their
: deaths far away *not* the people who tried to stop them. I wish I
: was brave enough to stand in front of these cattle trucks like the
: ordinary people of the British ports are doing (and being crushed
: to death in the process). I subscribed to this newsgroup to learn
: practical skills to care for bees not to observe extremist bickering
: of any type. Thats my twopennorth for what it's worth

: Roger
: >>-------------------------------------------------------------
: >>The following is not my opinion.  It is Thrill's.  
: >>It is funny only because we know she means it.
: >
: >>Don't act like being an omnivore is natural. You are an omnivore by 
: >>choice. It is your choice because you don't care about animals and you 
: >>are a murderer. You are a murderer because you are inherintly evil.
: >>You are evil because you sent to earth by satan. The moral of the story?  
: >>Thrill is an angel sent from heaven to destroy all evil. Rejoice!
: >>-------------------------------------------------------------
: >
: >

: --
: Roger Barton                          [email-masked]
: 22A St Johns Rd, South Tottenham
: LONDON. N15 6QP. UK.  Tel 0181 809 4124    (+44 181 809 4124)
: "It is better to light a candle than to curse the darkness". Adlai Stevenson.

: Adlai Stevenson

-- 
W. Allen Dick, Beekeeper                        VE6CFK 
Rural Route One   Swalwell   Alberta   Canada  T0M 1Y0 
Email:   [email-masked]    or   [email-masked]
Virtual Art Gallery: http://www.cuug.ab.ca:8001/~dicka

---

From: [email-masked] (John E. Taylor III)
Date: Tue, 28 Feb 1995 12:39:52 -0500

In article <[email-masked]>, [email-masked] (Adam

> Who really cares what they think right?

Unfortunately the PETA folks care about what _you_ think, and they're one
of these groups that'll kill you if you don't agree with them.

--
John Taylor    (W3ZID)      |  "The opinions expressed are those of the
e-mail: [email-masked] |   writer and not of Rohm and Haas Company."

---

From: [email-masked] (Adam Finkelstein)
Date: 28 Feb 1995 22:22:07 GMT

In article <[email-masked]>,
Jordan Schwartz <[email-masked]> wrote:

>I would be very surprised if you could come up with even a single example 
>of PETA killing somebody for not agreeing with them.  Let's make that 
>killing anyone at all.
>
 No. This is true. But they might have you read their guidelines over and
over till you got really annoyed though. :)

Adam

---

From: [email-masked] (Jordan Schwartz)
Date: 28 Feb 1995 21:09:05 GMT

>of these groups that'll kill you if you don't agree with them.

(I promised myself I wouldn't get dragged into another one of these 
flame-bait threads, but Lord, You know I am weak)

Just trying to clarify our terms...

Jordan L.K. Schwartz       !  University of Washington
[email-masked]      !  Department of Psychology
http://weber.u.washington.edu/~jlks/jordan.html